Package Details: xfce4-hamster-plugin 1.17-0

Git Clone URL: https://aur.archlinux.org/xfce4-hamster-plugin.git (read-only, click to copy)
Package Base: xfce4-hamster-plugin
Description: A recreation of the gnome-shell hamster extension as a xfce4 panel plugin.
Upstream URL: https://github.com/projecthamster/xfce4-hamster-plugin
Keywords: hamster xfce4
Licenses: GPL
Submitter: aquaherd
Maintainer: aquaherd
Last Packager: aquaherd
Votes: 3
Popularity: 0.000998
First Submitted: 2016-08-16 04:46 (UTC)
Last Updated: 2022-01-03 10:45 (UTC)

Latest Comments

E3LDDfrK commented on 2021-12-28 21:12 (UTC) (edited on 2021-12-29 00:14 (UTC) by E3LDDfrK)

edit: Never mind. It works now. I guess it's one of those packages where trying to install/build a second time makes it work.

For what it's worth. This doesn't build for me. I tried building in a clean chroot too following the instructions here https://wiki.archlinux.org/title/DeveloperWiki:Building_in_a_clean_chroot#Classic_way . Got these errors:

[ 31%] Generating de.gmo
[ 36%] Generating cs.gmo
[ 42%] Generating es.gmo
[ 42%] Built target data
[ 47%] Generating ru.gmo
[ 52%] Generating uk.gmo
[ 57%] Generating tr.gmo
[ 57%] Built target translations_1
make: *** [Makefile:136: all] Error 2
==> ERROR: A failure occurred in build().
    Aborting...

aquaherd commented on 2021-12-28 16:10 (UTC)

Upstream (also by me) changed to cmake build

E3LDDfrK commented on 2021-12-22 15:56 (UTC) (edited on 2021-12-28 20:52 (UTC) by E3LDDfrK)

Thank you for making and packaging this.

aquaherd commented on 2020-01-13 16:51 (UTC)

Hope this helps.

TrialnError commented on 2020-01-12 16:57 (UTC)

Only make install should be in package(). The build of the program invoked via make needs to be in build()